/*Картинка справа*/
.img_right{margin:5px 0px 5px 15px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important}

.img_no_border{border:0px !important;padding:0px!important}

/*Ссылки с прикреплением*/
.a_attached[href$="doc"],
.a_attached[href$="docx"],
.a_attached[href$="rtf"],
.a_attached[href$="zip"],
.a_attached[href$="rar"],
.a_attached[href$="pdf"],
.a_attached[href$="jpg"],
.a_attached[href$="jpeg"],
.a_attached[href$="pjpeg"],
.a_attached[href$="gif"],
.a_attached[href$="png"],
.a_attached[href$="xls"],
.a_attached[href$="xlsx"],
.a_attached[href$="ppt"],
.a_attached[href$="pptx"],
.a_attached[href$="mp3"],
.a_attached[href$="wav"],
.a_attached[href$="mid"],
.a_attached[href$="midi"],
.a_attached[href$="wma"],
.a_attached[href$="aac"],
.a_attached[href$="mpg"],
.a_attached[href$="mpeg"],
.a_attached[href$="avi"],
.a_attached[href$="wmv"],
.a_attached[href$="mov"],
.a_attached[href$="mp4"],
.a_attached[href$="swf"],
.a_attached[href$="flv"],
.a_attached[href$="webm"],
.a_attached[href$="ogg"],
.a_attached[href$="rm"],
.a_attached[href$="ram"],
.a_attached[href$="pub"],
.a_attached[href$="xps"],
.a_attached[href$="txt"] {
    display: inline-block;
    min-height: 42px;
    margin-top: 5px;
    padding-left: 42px;
    background-position: left top;
    background-repeat: no-repeat;
}
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="txt"] {background-image: url("/desimages/docx.png");}
.a_attached[href$="xls"], .a_attached[href$="xlsx"] {background-image: url("/desimages/xlsx.png");}
.a_attached[href$="ppt"], .a_attached[href$="pptx"] {background-image: url("/desimages/ppt.png");}
.a_attached[href$="pdf"] {background-image: url("/desimages/pdf.png");}
.a_attached[href$="zip"], .a_attached[href$="rar"] {background-image: url("/desimages/zip.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"] {background-image:url("/desimages/png.png");}
.a_attached[href$="mp3"], .a_attached[href$="wav"], .a_attached[href$="mid"], .a_attached[href$="midi"], .a_attached[href$="wma"], .a_attached[href$="aac"] {background-image: url("/desimages/mp3.png");}
.a_attached[href$="mpg"], a.a_attached[href$="mpeg"], .a_attached[href$="avi"], .a_attached[href$="wmv"], .a_attached[href$="mov"], .a_attached[href$="mp4"], .a_attached[href$="swf"], a[href$="flv"],
.a_attached[href$="webm"] {background-image: url("/desimages/mpg.png");}
.a_attached[href$="ogg"], .a_attached[href$="rm"], .a_attached[href$="ram"], .a_attached[href$="pub"], .a_attached[href$="xps"] {background-image: url("/desimages/other.png");}

/*контакты в меню на главной*/
.contacts_in_menu{display: block;padding-bottom: 14px;border-bottom:1px solid transparent;margin: 0 0 14px}
.contacts_in_menu:last-child{margin-bottom: 0;}
.contacts_in_menu:hover{border-bottom:1px solid #dddddd;cursor: pointer}

.bold_title{font-family: 'OpenSans-Semibold', Arial;color:#3d464c;font-size: 14px;margin: 7px 0}

.iframe_video {position: relative;padding-bottom: 56.25%;}
.iframe_video iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}